@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif;font-size:12px; color:#333; background:#fff; }
@font-face {
    font-family: 'ubunturegular';
    src: url('ubuntu-r-webfont.eot');
    src: url('ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-r-webfont.woff') format('woff'),
         url('ubuntu-r-webfont.ttf') format('truetype'),
         url('ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.clear{ clear:both;}

.top_div{ width:100%; padding:0px 0px 0px 0px; margin:0px;  
	background-image: -ms-linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
	background-image: -moz-linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
	background-image: -o-linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, rgb(232, 233, 230)));
	background-image: -webkit-linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
	background-image: linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);}
.top_div h1{padding:20px 0px 20px 40px; margin:0px; font-size:26px; font-weight:normal; font-family: 'ubunturegular'; color:#00719a; float:left }

.nav_div{ width:20%; padding:0px 0px 0px 0px; margin:20px 0px 0px 20px;   min-height:550px; float:left;  background-color: #fff;border: 1px solid #eeeeee;-moz-box-shadow: 2px 3px 6px #9d9e9e;
-webkit-box-shadow: 2px 3px 6px #9d9e9e;
box-shadow: 2px 3px 6px #9d9e9e; }

.nav_div ul{ margin:0px 0px 0px 0px; padding:0px; border:#cecece solid solid; width:100%}
.nav_div ul li{ margin:0px 0px 0px 0px; padding:15px 0px 15px 20px ;   list-style:none; cursor:pointer; font-size:15px ; color:#666; border-bottom: 1px solid #ccc;	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
}
.nav_div ul li:hover{margin:0px 0px 0px 0px; padding:15px 0px 15px 30px ; color:#00719a;  
	background-image:-webkit-gradient(linear, left top, right top, from(rgba(168,168,168,0.5)),color-stop(0.5,rgba(168,168,168,0)), to(rgba(168,168,168,0.5)));
	background-image:-moz-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-o-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-ms-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));}
.nav_div ul li.active{margin:0px 0px 0px 0px; padding:15px 0px 15px 30px ; color:#00719a;
	background-image:-webkit-gradient(linear, left top, right top, from(rgba(168,168,168,0.5)),color-stop(0.5,rgba(168,168,168,0)), to(rgba(168,168,168,0.5)));
	background-image:-moz-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-o-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-ms-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));}

.mdl_right_hading{ width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background-image: -ms-linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
	background-image: -moz-linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
	background-image: -o-linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, rgb(224, 224, 224)), color-stop(1, rgb(180, 180, 180)));
	background-image: -webkit-linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
	background-image: linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);}
/*.mdl_right_hading h1{padding:0px 0px 0px 20px; margin:0px; font-size:22px;font-family: 'ubunturegular'; font-weight:normal;color:#333; line-height:48px}*/
.mdl_right_hading h1
{font-family: Arial, sans-serif;
text-transform: uppercase;
padding: 5px 10px;
position: fixed;
width: 100%;
top: 0px;
left: 0px;
z-index: 20;
display: block;
height: 25px;
/* cursor: pointer; */
color: #0063C6;
text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
line-height: 27px;
font-size: 14px;
font-weight: bold;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
 0px 2px 2px rgba(0,0,0,0.1);}

.mdl_right_hading h2{padding:0px 0px 0px 20px; margin:0px; font-size:22px;font-family: 'ubunturegular'; font-weight:normal;color:#333; line-height:48px; float:left; width:20%;}


.mdl_rigt_cntnt_div{ border:1px solid #e0e0e0; width:97%; margin:0px 0x 0px 0px; padding:14px 14px 14px 14px;   background-color: #fff;
  border: 1px solid #eeeeee;-moz-box-shadow: 2px 3px 6px #9d9e9e;
-webkit-box-shadow: 2px 3px 6px #9d9e9e;
box-shadow: 2px 3px 6px #9d9e9e; }
.mdl_rigt_cntnt_table td{border:1px solid #e7e7e7; padding:0px; }
.mdl_rigt_cntnt_table th{background-color:#00719a;color:#fff; border:1px solid #005074;padding:6px;}

/*user Info start here*/
.prfl_pic{ width:30px; height:30px;padding:opx; margin:18px 15px 0px 0px; float:right; border:1px solid #e8e8e8;}
#DivUserInfo {position:relative;float:right;right:10px;padding:0px; margin:22px 15px 0px 0px;}
.UserName {font-family:Arial, Helvetica, sans-serif;font-size: 12px;padding:0.313em 2.320em 0.313em 0.625em; margin:0em 0em 0em 0em;font-weight:bold;color:#666; }
.TextBold {font-size: 16px;line-height: 0px;color:#42aae1;padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;}
.TextNormal {font-size: 12px;line-height: 0px;color: rgb(225, 180, 72);padding:0em 0em 0em 0em; margin:0em 0em 0em 0em;}
#DivSignOut {	width: auto;background-color: white;font-family: Georgia, "Times New Roman", Times, serif;position: absolute;top: 24px;right: 4px;display: none;z-index: 100;line-height: 19px;border: 1px solid rgba(213, 211, 211, 0.53);outline:none;}
#DivSignOut ul {list-style-type: none;padding: 15px;margin-top:0px;width:200px;	}
#DivSignOut ul a {padding-top: 5px;padding-bottom: 5px;display: block;	line-height: 30px;	text-decoration: none;font-family: Georgia, "Times New Roman", Times, serif;font-size: 12px;color: #371C1C;border-top: 1px solid rgb(213, 214, 214);transition: background-color 0.90s ease-in;margin-right: 10px;padding-left: 10px;}
#DivSignOut ul a:hover {background-color: rgb(240, 241, 238);transition: all 0.30s ease-in;}
#DivSignOut ul a {padding-top: 5px;padding-bottom: 5px;display: block;line-height: 20px;text-decoration: none;font-family: Georgia, "Times New Roman", Times, serif;font-size: 12px;color: #371C1C;transition: background-color 0.90s ease-in;height: 20px;margin-right: 10px;}
.LGShadow{-webkit-box-shadow:5px 5px 10px -4px #CCCCCC;
	-moz-box-shadow: 5px 5px 10px -4px #CCCCCC;
	box-shadow: 5px 5px 10px -4px #CCCCCC;}
.LGBorder {border:1px solid #999;background-color:#FFF;color: #CCC;}
.BoxClose {/* background-image:url(../Image/boxclose.png);*/cursor: pointer;height: 21px;opacity: .4;padding: 0px;position: absolute;right: 4px;top: 4px;width: 21px;	/*border: 1px solid rgb(206, 206, 206);*/}
.BoxClose :hover {background-color:#CCC;}
.ArrowSelector {	margin-left: -28px;margin-bottom: -5px;padding: 6px;position: relative;}
/*user Info end here*/
.bld_text{ color:#0063C6 !important; font-weight:bold;}
.input_type_tble1{ border:1px solid #CCC; width:99%; outline:none; padding:3px; color:#666}
.input_type_tble2{ border:1px solid #CCC; width:40%; outline:none; padding:3px; color:#666}
.input_type_tble3{ border:1px solid #CCC; width:40%; outline:none; padding:3px; color:black; margin:0px 3px 0px 3px; }
.input_type_tble4{ border:1px solid #CCC; width:35%; outline:none; color:black; margin:0px 3px 0px 3px; padding:3px;}
.input_type_tble5{ border:1px solid #CCC; width:60%; outline:none; padding:3px; color:black;}

.mdl_rigt_cntnt_div h1{padding:20px 0px 10px 0px; margin:0px; font-size:18px; font-weight:normal; font-family: 'ubunturegular'; }
.input_type_tble6{ border:1px solid #CCC; width:90%; outline:none; padding:3px; color:#666; margin:0px 3px 0px 3px; }
.input_type_tble7{ border:1px solid #CCC; width:86%; 
outline:none; padding:3px; color:#666; margin:0px 3px 0px 3px; }
.input_type_tble8{ border:1px solid #CCC; width:90%; 
outline:none; padding:3px; color:#666; margin:0px 3px 0px 3px; }
.input_type_tble9{ border:1px solid #CCC; width:50%; outline:none; padding:3px; color:#666; margin:0px 3px 0px 3px; }
.input_type_tble10{ border:1px solid #CCC; width:80%; outline:none; padding:3px; color:#666; margin:0px 3px 0px 3px; }
.input_type_tble11{ border:1px solid #CCC; width:63%; outline:none; padding:3px; color:#666; margin:0px 3px 0px 3px; }
.input_type_tble12{border: 1px solid #C1C3C3;width: 96%;outline: none;color: #666;}
.mdl_rigt_cntnt_div h2{padding:0px 0px 0px 0px; margin:0px; font-size:14px; font-weight:bold; }
.multy{ border:1px solid #CCC; width:99%; height:60px; outline:none; padding:3px; color:#666}
.input_type_tble13{ border:1px solid #CCC; width:57%; outline:none; padding:3px; color:#666}

.table_div_left{ width:45%; float:left; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;}
.table_div_right{ width:45%; float:right; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;}

ul.ftr_btn{ margin: 0px 0px 10px 10px;padding: 10px 0px 0px 0px;text-align: center;}
ul.ftr_btn li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline; list-style:none}
.button{color: #fff; text-decoration: none;display: inline-block;text-align: center;padding: 7px 20px 9px; margin: .5em .5em .5em 0;cursor: pointer;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
  -o-transition: 0.1s linear;
  transition: 0.1s linear; border-radius:2px;
}
  .black {
 color:#000; text-shadow:0 1px 0 #fff; background:#cccccc; background:-webkit-gradient(linear, left top, left bottom, from(#d7d8d8), to(#cccccc)); background:-moz-linear-gradient(top, #d7d8d8, #cccccc); border:1px solid #dedede; border-color:#dedede #d8d8d8 #d3d3d3; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb; -moz-box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb; box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
}

  .black:hover {
 color:#000; text-shadow:0 1px 0 #fff; background:#cccccc; background:-webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#d7d8d8)); background:-moz-linear-gradient(top, #cccccc, #d7d8d8); border:1px solid #dedede; border-color:#dedede #d8d8d8 #d3d3d3; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb; -moz-box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb; box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
  }
.iframestyle, patient_portal_cntnt_div{width:74%; margin:20px 20px 20px 0px; padding:0px 0px 0px 0px; float:right;border:0px;display:block; z-index:100; min-height:550px;}

.main_div{ width:70.3%; margin:0 auto 0 auto; padding:0;}
.grid_4{ width: 30%;float:left; margin:1.000em 1.000em 0em 0em; padding:0em 0em 0em 0em;}
.main_div h2 { font-size: 22px; color: #77757c;margin:0em 0em 0em 0em; padding:0em 0em 0em 0em;}
.main_div p{ padding:0.425em 0em 0em 0em; margin:0em 0em 0em 0em; line-height:2.000em;}
.list-1 {adding-top: 10px;}
.list-1 li { background: url(../images/icon-2.gif) 1px 6px no-repeat; padding-left: 19px; line-height: 12px; margin: 2px 0px 5px; list-style:none;}
.list-1 li a { color:#333; line-height: 20px;}
.list-1 li a:hover {color: #00b779;}
/* Demo 2 */

.form-2 {width: 100%;margin: 0em 0em 0em 0em; padding: 0.938em; position: relative;background: #fffaf6;  border-radius: 0.250em;color: #7e7975;
box-shadow:0 2px 2px rgba(0,0,0,0.2),        
        0 1px 5px rgba(0,0,0,0.2),        
        0 0 0 12px rgba(255,255,255,0.4); }
.form-2 h1 { font-size: 1.250em; font-weight: bold; color: #bdb5aa; padding-bottom: 0.500em; border-bottom: 1px solid #EBE6E2;
    text-shadow: 0 2px 0 rgba(255,255,255,0.8);
    box-shadow: 0 1px 0 rgba(255,255,255,0.8);}
.form-2 h1 .log-in,
.form-2 h1 .sign-up { display: inline-block;text-transform: uppercase;}
.form-2 h1 .log-in {  color: #6c6763;  padding-right: 2px;}
.form-2 h1 .sign-up {  color: #ffb347;padding-left: 2px;}
.form-2 .float { width: 43%;  float: left;padding:0px 0px 0px 0px; margin:0px 15px 0px 0px;}
.form-2 .float:first-of-type {   padding-right: 5px;}
.form-2 .float:last-of-type {padding-left: 5px;}
.form-2 label {display: block; padding: 0 0 5px 2px; cursor: pointer;  text-transform: uppercase; font-weight: 400; text-shadow: 0 1px 0 rgba(255,255,255,0.8);font-size: 11px;}
.form-2 label i { margin-right: 5px; display: inline-block;width: 10px;}
.form-2 input[type=text],
.form-2 input[type=password] {   font-size: 13px;font-weight: 400;display: block; width: 100%;padding: 5px; margin-bottom: 5px;
    border: 3px solid #ebe6e2;border-radius: 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.form-2 input[type=text]:hover,
.form-2 input[type=password]:hover { border-color: #CCC;}
.form-2 label:hover ~ input {  border-color: #CCC;}
.form-2 input[type=text]:focus,
.form-2 input[type=password]:focus {  border-color: #BBB; outline: none; }
.form-2 input[type=submit],
.form-2 .log-twitter {  width: 40%;height: 38px; box-shadow: inset 0 1px rgba(255,255,255,0.3); border-radius: 3px; cursor: pointer;  font-size: 14px;line-height: 36px; text-align: center; font-weight: bold; float:right;}
.form-2 input[type=submit] {
    margin-left: 1%;
    background: #fbd568; /* Fallback */
    background: -moz-linear-gradient(#fbd568, #ffb347);
    background: -ms-linear-gradient(#fbd568, #ffb347);
    background: -o-linear-gradient(#fbd568, #ffb347);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbd568), to(#ffb347));
    background: -webkit-linear-gradient(#fbd568, #ffb347);
    background: linear-gradient(#fbd568, #ffb347);
    border: 1px solid #f4ab4c;
    color: #996319;
    text-shadow: 0 1px rgba(255,255,255,0.3);
}
.forgot a{ float:left; color:#333;padding:0.625em 0em 0.625em 0em; margin:0em 0em 0em 0em; text-decoration:none; width:50%;  }
.forgot a:hover{ text-decoration:underline;}

.form-wrapper { width:100%; padding: 6px; margin:0px; overflow: hidden;}
.form-wrapper #search { width: 60%;height: 20px;padding: 6px 5px; float: right;  font: bold 13px;border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 border-radius: 3px; margin-right:10px;}
.form-wrapper #search:focus {  outline: 0;  border-color: #aaa;
        -moz-box-shadow: 0 1px 1px #bbb inset;
        -webkit-box-shadow: 0 1px 1px #bbb inset;
        box-shadow: 0 1px 1px #bbb inset;   }
.form-wrapper #search::-webkit-input-placeholder { color: #999; font-weight: normal;} 
.form-wrapper #search:-moz-placeholder { color: #999;font-weight: normal;}
.form-wrapper #search:-ms-input-placeholder {  color: #999;font-weight: normal;}    
.form-wrapper #submit {float: right;border: 1px solid #00748f; height: 33px;width: 60px; padding: 0; cursor: pointer;font: bold 15px;color: #fafafa;text-transform: uppercase;    
        background-color: #0483a0;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#31b2c3), to(#0483a0));
        background-image: -webkit-linear-gradient(top, #31b2c3, #0483a0);
        background-image: -moz-linear-gradient(top, #31b2c3, #0483a0);
        background-image: -ms-linear-gradient(top, #31b2c3, #0483a0);
        background-image: -o-linear-gradient(top, #31b2c3, #0483a0);
        background-image: linear-gradient(top, #31b2c3, #0483a0);
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;      
        text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
    }
.form-wrapper #submit:hover,
.form-wrapper #submit:focus {		
        background-color: #31b2c3;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#0483a0), to(#31b2c3));
        background-image: -webkit-linear-gradient(top, #0483a0, #31b2c3);
        background-image: -moz-linear-gradient(top, #0483a0, #31b2c3);
        background-image: -ms-linear-gradient(top, #0483a0, #31b2c3);
        background-image: -o-linear-gradient(top, #0483a0, #31b2c3);
        background-image: linear-gradient(top, #0483a0, #31b2c3); }	
.form-wrapper #submit:active {
        outline: 0;    
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;    }
.form-wrapper #submit::-moz-focus-inner { border: 0;}

/*pop up box css start here*/
#mask {display: none;background: #000; position: fixed; left: 0; top:20px; z-index: 10;width:100%; height:100%;opacity: 0.8;z-index: 999;}
img.btn_close {float: right; margin: -28px -28px 0 0;}
.login-popup{
	display:none;
	background: #fff;
	padding: 10px; 	
	border: 2px solid #ddd;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
	width:80%;
}

.input_search{ width:125px; height:22px; background:#eeeeee; outline:none; border:1px solid #ccc; padding:0px 10px 0px 10px; margin:12px 5px 0px 0px; float:right; border-radius:2px;}
.submit{ background:url(../images/search02.png) no-repeat; width:24px; height:22px; border:0; float:right; cursor:pointer;  padding:0px 0px 0px 0px; margin:-23px 5px 0px 0px; outline:none;}
.input_div_left{ float:left; margin:0px 10px 0px 30%; padding:0px; width:145px;}
.input_div_left2{ float:left; margin:0px 0px 0px 0px; padding:0px; width:80px;}
.login-popup h2{padding:0px 0px 5px 0px; margin:0px 0px 10px 0px; font-size:18px; font-weight:normal; font-family: 'ubunturegular'; color:#00719a; color:#00719a; border-bottom:1px dashed #ccc; }

/*pop up box css end here*/	

.input_div_left3{ float:left; margin:0px 10px 0px 15px; padding:0px; width:145px;}
.search_btn{ float:left; margin:10px 10px 0px 15px; padding:0px; width:25px;}
.display_icon{ width:24px; float:left; margin:10px 0px 0px 20px ; padding:0px;}
.display_bg{
	display: none;
	width: 40%;
	margin: 38px 0px 12px -207px;
	padding: 10px 10px 10px 10px;
	background: #FEFFF2;
	border: 1px solid #bfd9e3;
	position: absolute;
}
.display_bg h2{padding:0px 0px 5px 0px; margin:0px 0px 10px 0px; font-size:16px; font-weight:normal; font-family: 'ubunturegular'; color:#00719a; color:#00719a; border-bottom:1px solid #bfd9e3;}
.dsplay_btn_close{ margin:-40px 0px 0px 0px; padding:0px; float:right; cursor:pointer;}

/*tab css start here*/
.r-tabs {position: relative;}
.r-tabs .r-tabs-nav {border-bottom: 1px solid #ccc;}
.r-tabs .r-tabs-nav .r-tabs-tab {position: relative;top: 1px;}
.r-tabs .r-tabs-nav .r-tabs-anchor {background: #dadada;margin-bottom: 3px;padding: 10px 12px;display: inline-block;text-decoration: none;color: #000; font-weight:bold}
.r-tabs .r-tabs-nav .r-tabs-state-active {background-color: #fff;margin-bottom: -1px;border-top: 1px solid #ccc;border-right: 1px solid #ccc;border-left: 1px solid #ccc;}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {color: #00719a;background-color: #fff;}
.r-tabs .r-tabs-panel {border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;border-left: 1px solid #ccc;margin-bottom: 3px;}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {display: block;padding: 10px;background-color: #dadada;color: #fff;font-weight: bold;text-decoration: none;margin-bottom: 3px;}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {background-color: #fff;color:#00719a !important;border-top: 1px solid #ccc;border-right: 1px solid #ccc;border-left: 1px solid #ccc;margin-bottom: 0;}
.r-tabs .r-tabs-nav { margin: 0;padding: 0;}
.r-tabs .r-tabs-tab {display: inline-block;  margin: 0;list-style: none;}
.r-tabs .r-tabs-panel { padding: 15px;display: none;}
.r-tabs .r-tabs-accordion-title { display: none;}
.r-tabs .r-tabs-panel.r-tabs-state-active {display: block;}
/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav { display: none; }
    .r-tabs .r-tabs-accordion-title {display: block;}
}

#horizontalTab h3{padding:0px 0px 0px 0px; margin:0px; font-size:16px;font-family: 'ubunturegular'; font-weight:normal;color:#333; line-height:48px}
#horizontalTab h2{padding:0px 0px 0px 0px; margin:0px; font-size:14px; font-weight:bold; }
/*tab css end here*/

.button_sbmt{ margin:0px 10px 0px 0px; padding:5px 10px 5px 10px; text-align:center; float:left;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0C0C0C),
	color-stop(1, #454545)
);
background-image: -o-linear-gradient(bottom, #0C0C0C 0%, #454545 100%);
background-image: -moz-linear-gradient(bottom, #0C0C0C 0%, #454545 100%);
background-image: -webkit-linear-gradient(bottom, #0C0C0C 0%, #454545 100%);
background-image: -ms-linear-gradient(bottom, #0C0C0C 0%, #454545 100%);
background-image: linear-gradient(to bottom, #0C0C0C 0%, #454545 100%);  border-radius:2px;}
.button_sbmt a{ color:#fff; text-align:center; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;  text-decoration:none}
	
.spacer { height:50px; clear:both;}

.TotalFigure {text-align: right;
font-size: 14px;
font-weight: bold;
color: rgb(17, 150, 240);}